
<!DOCTYPE html>
<html>
<head>
  <title>Privacy Policy | Tusker Trail</title>
  
    
<!-- WOMPMOBILE SITE TAG - DO NOT ALTER - PASTE IMMEDIATELY AFTER OPENING HEAD TAG - For more information see WompMobile.com -->
<link rel="dns-prefetch" href="//az690879.vo.msecnd.net"><script> if((-1==document.cookie.indexOf("NoMobile")||-1<window.location.hash.toLowerCase().indexOf("showmobile"))&&-1==window.location.hash.toLowerCase().indexOf("frommobile")){if(-1<document.cookie.indexOf("YesMobile")||-1<window.location.hash.toLowerCase().indexOf("showmobile"))document.write('<plaintext style="display:none;">'),document.addEventListener("DOMContentLoaded",function(){try{window.stop()}catch(c){}var b=document.getElementsByTagName("script")[0],a=document.createElement("script");a.src="//az690879.vo.msecnd.net/7380/MobileScript.js";
a.id="wompScript";a.onerror=function(){var a=new Date;a.setTime((new Date).getTime()+6E5);document.cookie="NoMobile=True; expires="+a.toUTCString()+";";window.location=window.location.href};b.parentNode.insertBefore(a,b)})}else if(-1<window.location.hash.toLowerCase().indexOf("frommobile")){var d=new Date;d.setTime((new Date).getTime()+6E5);document.cookie="NoMobile=True; expires="+d.toUTCString()+";"};</script>
<!-- END WOMPMOBILE TAG -->
  
  
  <meta name="description" content="Tusker Trail's privacy policy" /><meta name="keywords" content="privacy policy" /><meta name="title" content="Contact Us - Tusker Trail" />
  
  <link rel="shortcut icon" href="/favicon.ico" />
  <link href="/css/Master.css" rel="stylesheet" type="text/css" />
  <link href="/css/Main.css" rel="stylesheet" type="text/css" />
  <link href="/css/TextStyles.css" rel="stylesheet" type="text/css" />
  <link href="/css/camera.css" rel="stylesheet" type="text/css" />
  <script type="text/javascript" src="//ajax.googleapis.com/ajax/libs/jquery/1.7/jquery.min.js"></script>
  
  
  <script type="text/javascript" src="//code.jquery.com/jquery-1.6.min.js"></script>
  <!--
  <script type="text/javascript" src="//code.jquery.com/jquery-1.10.1.min.js"></script>
  -->
  <script type="text/javascript" src="/js/jquery.reveal.js"></script>
      <link rel="stylesheet" href="/css/reveal.css">
  <script type="text/javascript" src="/js/jquery-ui-1.8.10.custom.min.js"></script>
    <link rel="stylesheet" href="/css/ui-lightness/jquery-ui-1.8.10.custom.css" type="text/css" />
  <script type="text/javascript" src="/js/fancybox/jquery.fancybox-1.3.4.js"></script>
    <link rel="stylesheet" href="/js/fancybox/jquery.fancybox-1.3.4.css" type="text/css" media="screen" />
  <script type="text/javascript" src="/js/jquery.cycle.all.js"></script>
  <link rel="stylesheet" href="/css/flexslider.css" type="text/css">
  <script src="/js/flexslider/jquery.flexslider.js"></script>
  <script type="text/javascript" src="/js/garand-sticky-5cfc20c/jquery.sticky.js"></script> 
  
  
  <style type="text/css">
  #fancybox-content {
    border-color: black !important;
  }
  </style>
  <script type="text/javascript">
  $(document).ready(function() {
    $('.mapOverlay').click(function() {
      $.fancybox({
        'padding'       : 1,
        'transitionIn'  : 'fade',
        'transitionOut' : 'fade',
        'type'          : 'image',
        'content'       : this.href
      });
      return false;
    });
    $('.tuskerVideoOverlay').click(function() {
      $.fancybox({
        'padding'       : 1,
        'autoScale'     : false,
        'transitionIn'  : 'fade',
        'transitionOut' : 'fade',
        'title'         : this.title,
        'titlePosition' : 'outside',
        'width'         : 1168,
        'height'        : 660,
        'href'          : this.href.replace(new RegExp("watch\\?v=", "i"), 'v/'),
        'type'          : 'iframe',
        'swf'           : {
          'wmode'           : 'transparent',
          'allowfullscreen' : 'true'
        }
      });
      return false;
    });
    $('.optionalSlideshow').cycle();
  });
  </script>
  
  <script type="text/javascript" charset="utf-8">
// Can also be used with $(document).ready()
$(window).load(function() {
 
  // Vimeo API nonsense
  var player = document.getElementById('player_1');
  $f(player).addEvent('ready', ready);
 
  function addEvent(element, eventName, callback) {
    if (element.addEventListener) {
      element.addEventListener(eventName, callback, false)
    } else {
      element.attachEvent(eventName, callback, false);
    }
  }
 
  function ready(player_id) {
    var froogaloop = $f(player_id);
    froogaloop.addEvent('play', function(data) {
      $('.flexslider').flexslider("pause");
    });
    froogaloop.addEvent('pause', function(data) {
      $('.flexslider').flexslider("play");
    });
  }
 
 
  // Call fitVid before FlexSlider initializes, so the proper initial height can be retrieved.
  $(".flexslider")
    .fitVids()
    .flexslider({
      animation: "slide",
      useCSS: false,
      animationLoop: false,
      smoothHeight: true,
      before: function(slider){
        $f(player).api('pause');
      }
  });
});
  </script>
  
  <script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-32480242-1', 'auto');
  ga('send', 'pageview');

</script>
  
<!-- Google Custom Search Script-->
  <script>
    (function() {
      //      var cx = '011825172723427960270:smr4h002ivs';
      var cx = '012766014507493797333:wtnrjwv_0ig';
      var gcse = document.createElement('script'); gcse.type = 'text/javascript'; gcse.async = true;
      gcse.src = (document.location.protocol == 'https:' ? 'https:' : 'http:') +
          '//www.google.com/cse/cse.js?cx=' + cx;
      var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(gcse, s);
    })();
  </script>
  
<!-- ShareThis script.  There is also a script at end of page -->
    <script type="text/javascript">var switchTo5x=true;</script>
    <script type="text/javascript" src="https://w.sharethis.com/button/buttons.js"></script>
    <script type="text/javascript" src="https://s.sharethis.com/loader.js"></script>

<!-- Home page camera Slider scripts jQuery. other scripts also on Imageslider panel templates-->
    <script type='text/javascript' src='/js/jquery.min.js'></script>
    <script type='text/javascript' src='/js/jquery.mobile.customized.min.js'></script>
    <script type='text/javascript' src='/js/jquery.easing.1.3.js'></script>
    <script type='text/javascript' src='/js/camera.min.js'></script>
  
<!-- Facebook Pixel Code -->
<script>
!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
document,'script','https://connect.facebook.net/en_US/fbevents.js');
fbq('init', '1387252364896908'); // Insert your pixel ID here.
fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none"
src="https://www.facebook.com/tr?id=1387252364896908&ev=PageView&noscript=1"
/></noscript>
<!-- DO NOT MODIFY -->
<!-- End Facebook Pixel Code -->

<!-- infusionsoft tracking code -->
<script type="text/javascript" src="https://zy200.infusionsoft.com/app/webTracking/getTrackingCode"></script>
<!-- infusionsoft code -->

<!-- unbounce Kili overlay --> 
<script src="//78cf3ae450d348268c71e11a6d4800ce.js.ubembed.com" async></script>

</head>
<body>  
 
<form method="post" action="/about-us/privacy-policy.aspx" id="form1">
<div class="aspNetHidden">
<input type="hidden" name="__VIEWSTATE" id="__VIEWSTATE" value="/wEPDwUENTM4MWRkQf8ty51IC+0e55det2/1SDrc5wbwV5wTKwWklIUfa6g=" />
</div>

<script type="text/javascript">
  $(document).ready(function () { 
    $('#topNavigation li').hover(
      function () {
        //show its submenu
        $('ul', this).slideDown(100);
        $('ul li ul', this).hide();
      }, 
      function () {
        //hide its submenu
        $('ul', this).slideUp(100);      
        $('ul li ul', this).hide();   
      }
    );
  });
</script>
<div id="DivMain">
  <div id="DivHeader">
    <!--style=" width:100%; position:fixed; top:0px;"<div id="greyBar"></div>-->
    <a id="TuskerLogo" href="/"></a>
    <div id="HeaderPhone">
      Call: 
      <a href="tel:+18002311919">1-800-231-1919</a>     
    </div>  
        <div id="DivFollowBtn">
          <a href="#" class="HeaderButtons" style="width:65px;" data-reveal-id="myModal">+Follow</a>
        </div> 
        <div id="DivEmailbutton">
          <a href="https://www.tusker.com/about-us/contact-us.aspx" class="HeaderButtons" style="width:50px;">Email</a>
        </div>  
        <div id="DivCHATbutton">
          <a href="https://www.tusker.com/Geografica/whats-geografica/" class="HeaderButtons" style="width:90px;" target="_blank">Get the Blog</a>
        </div>
                <div id="myModal" class="reveal-modal follow">
                  <div class="largerBodyText" style="margin-bottom: 15px;"><strong>Follow Us:</strong></div>
                        <a href="https://www.tripadvisor.com/ShowUserReviews-g293750-d459953-r437251579-Mount_Kilimanjaro-Kilimanjaro_National_Park_Kilimanjaro_Region.html#REVIEWS"
                          target="_blank" title="Highly Rated on Trip Advisor" class="iconSocialTripAdvisor"></a>                        
                        <a href="http://www.facebook.com/home.php#!/pages/Tusker-Trail-World-Class-Treks/132450833450175" class="iconSocial iconFacebook" title="Like us on Facebook" target="_blank"></a>
                        <a href="http://www.tusker.com/geografica/" class="iconSocial iconBlog" title="Follow the Tusker Blog" target="_blank"></a>
                        <a href="https://www.youtube.com/user/bwanaeddie" class="iconSocialYouTube iconYouTube" title="Watch Tusker on YouTube" target="_blank"></a>   
                        <a href="https://www.kilicam.com" class="iconSocialKiliCam iconKiliCam" title="Tusker's Kilimanjaro Webcam" target="_blank"></a>
                  <a class="close-reveal-modal">&#215;</a>
                </div>     
    
    
       
    
    <div id="DivNav">
      <div class="float-right" style="width:200px;">
        <gcse:searchbox-only resultsUrl="http://www.tusker.com/search-results.aspx" ></gcse:searchbox-only>
      </div>
      <div style="display:none;">1233</div><ul id="topNavigation"><li><a href="https://www.tusker.com/tusker-treks/tusker-trail/why-tusker.aspx" class="navigation">Why Tusker</a></li><li><a href="/" class="navigation">Find A Trek</a><ul><li><a href="/tusker-treks/kilimanjaro-climb/kili-details-pricing/overview.aspx" class="">Kilimanjaro</a><ul><li><a href="/tusker-treks/kilimanjaro-climb/kili-details-pricing/overview.aspx" class="">Kilimanjaro Climbs</a></li><li><a href="/tusker-treks/kilimanjaro-climb/kili-details-pricing/routes/kilimanjaro-climb-for-valor/overview.aspx" class="">Kilimanjaro Climb for Valor</a></li></ul></li><li><a href="/tusker-treks/patagonia-torres-del-paine-trek/torres-del-paine-details/overview.aspx" class="">Patagonia</a><ul><li><a href="/tusker-treks/patagonia-torres-del-paine-trek/torres-del-paine-details/overview.aspx" class="">Patagonia Torres del Paine Trek</a></li><li><a href="/tusker-treks/patagonia-solar-eclipse/patagonia-details-pricing/overview.aspx" class="">Patagonia Solar Eclipse</a></li></ul></li><li><a href="/tusker-treks/mongolia-trek/mongolia-details-pricing/overview.aspx" class="">Mongolia</a></li><li><a href="/tusker-treks/peru/peru-trek-details/overview.aspx" class="">Peru</a></li><li><a href="/tusker-treks/everest-base-camp-trek/everest-base-camp-details-prices/overview.aspx" class="">Everest Base Camp</a></li><li><a href="/tusker-treks/kilimanjaro-climb/kili-details-pricing/charity-climbs.aspx" class="">Charity Climbs</a></li></ul></li><li><a href="/about-us/adventure-tv.aspx" class="navigation">Adventure TV</a></li><li><a href="/about-us/tusker-legacy-timeline.aspx" class="navigation">Legacy Timeline</a></li><li><a href="https://www.tusker.com/about-us/the-tusker-family.aspx" class="navigation">About Us</a><ul><li><a href="https://www.tusker.com/about-us/the-tusker-family.aspx" class="">The Tusker Family</a></li><li><a href="https://www.tusker.com/about-us/contact-us.aspx" class="">Contact Us</a></li><li><a href="https://www.tusker.com/about-us/adventure-tv.aspx" class="">Adventure TV</a></li><li><a href="/about-us/tusker-legacy-timeline.aspx" class="">Tusker Legacy Timeline</a></li><li><a href="https://www.tusker.com/about-us/alliances.aspx" class="">Alliances</a></li><li><a href="https://www.tusker.com/about-us/community.aspx" class="">Community</a></li><li><a href="https://www.tusker.com/faq.aspx" class="">FAQ</a></li><li><a href="https://www.tusker.com/geografica" class="">Blog</a></li><li><a href="https://www.tusker.com/about-us/booking-conditions.aspx" class="">Booking Conditions</a></li></ul></li><li><a href="/book-your-trek.aspx" class="navigation">Book Your Trek</a></li></ul>
      <div class="clear"></div>
    </div>
    
  </div>
  <!--
    
    Current Trek: <strong>Tusker Trail</strong>
    <br />
    Page Name: <strong>Privacy Policy</strong>
    <br />
    <br />
  
  
  -->

  <div style="padding:4px 0;position: relative; height: 0px;">
      <!--
    <div class="pageTitle float-left">About Us</div>
    -->
    <div id="DivTrekSubNav" class="float-right">
      <ul><li><a href="https://www.tusker.com/about-us/the-tusker-family.aspx" class="">The Tusker Family</a></li><li><a href="https://www.tusker.com/about-us/contact-us.aspx" class="">Contact Us</a></li><li><a href="https://www.tusker.com/about-us/adventure-tv.aspx" class="">Adventure TV</a></li><li><a href="/about-us/tusker-legacy-timeline.aspx" class="">Tusker Legacy Timeline</a></li><li><a href="https://www.tusker.com/about-us/alliances.aspx" class="">Alliances</a></li><li><a href="https://www.tusker.com/about-us/community.aspx" class="">Community</a></li><li><a href="https://www.tusker.com/faq.aspx" class="">FAQ</a></li><li><a href="https://www.tusker.com/geografica" class="">Blog</a></li><li><a href="https://www.tusker.com/about-us/booking-conditions.aspx" class="">Booking Conditions</a></li></ul>
    </div>
    <div class="clear"></div>
  </div>
  
  <div class="clear"></div>
  <div class="0">
    <div class="BoxWhite marginTop10"><ul class="ulPagePanels"><li class="liPagePanel">
  <div style="padding-bottom:0px;">
    <div class=""
    style="background-image:url('');background-repeat:no-repeat;background-position:;z-index:11;">
      <div class="normal">
        
 <p class="largerBodyText header">TUSKER'S PRIVACY POLICY</p>
<p>Protecting your private information is important to Tusker Trail.</p>
<p>This Statement of Privacy applies to the www.tusker.com and Tusker Trail &amp; Safari Company and governs data collection and usage. For the purposes of this Privacy Policy, unless otherwise noted, all references to Tusker Trail &amp; Safari Company include www.tusker.com and Tusker Trail. The Tusker Trail website is a Marketing site. By using the Tusker Trail website, you consent to the data practices described in this statement. Please read our privacy policy carefully to get a clear understanding of how we collect, use, protect or otherwise handle your Personally Identifiable Information in accordance with our website.</p>
<p>Collection of your Personal Information<br /> When requesting information, ordering or registering on our site, as appropriate, you may be asked to enter your name, email address, mailing address, phone number, credit card information or other details to help you with your experience. Tusker Trail may also collect anonymous demographic information, which is not unique to you, such as your age and gender. We may gather additional personal or non-personal information in the future.</p>
<p>Information about your computer hardware and software may be automatically collected by Tusker Trail. This information can include: your IP address, browser type, domain names, access times and referring website addresses. This information is used for the operation of the service, to maintain quality of the service, and to provide general statistics regarding use of the Tusker Trail website.</p>
<p>Tusker Trail encourages you to review the privacy statements of websites you choose to link to from Tusker Trail so that you can understand how those websites collect, use and share your information. Tusker Trail is not responsible for the privacy statements or other content on websites outside of the Tusker Trail website.</p>
<p>Use of your Personal Information<br /> Tusker Trail may use the personal information we collect from you when you register, make a purchase, sign up for our newsletter/blog, respond to survey or marketing communication, surf the website, or use certain other site features to operate its website(s), improve customer service, deliver the services you have requested, deliver email newsletters/blog, personalize your user experience, improve our website, administer contest, promotion or surveys and other site feartures, quickly process transactions, or send periodic emails regarding your trip, or our products/services.</p>
<p>Tusker Trail may also use your personally identifiable information to inform you of other products or services available from Tusker Trail and its affiliates. Tusker Trail may also contact you via surveys to conduct research about your opinion of current services or of potential new services that may be offered.</p>
<p>Tusker Trail does not sell, rent or lease its customer lists to third parties.</p>
<p>Tusker Trail may share data with trusted partners to help perform statistical analysis, send you email or postal mail, provide customer support, or arrange for deliveries. All such third parties are prohibited from using your personal information except to provide these services to Tusker Trail, and they are required to maintain the confidentiality of your information.</p>
<p>Tusker Trail will disclose your personal information, without notice, only if required to do so by law or in the good faith belief that such action is necessary to: (a) conform to the edicts of the law or comply with legal process served on Tusker Trail or the site; (b) protect and defend the rights or property of Tusker Trail; and, (c) act under exigent circumstances to protect the personal safety of users of Tusker Trail, or the public.</p>
<p>Use of Cookies<br /> Cookies are small files that a site or its service provider transfers to your computer's hard drive through your Web browser (if you allow) that enables the site's or service provider's systems to recognize your browser and capture and remember certain information. For instance, we use cookies to help us remember and process the items in your shopping cart. They are also used to help us understand your preferences based on previous or current site activity, which enables us to provide you with improved services. We also use cookies to help us compile aggregate data about site traffic and site interaction so that we can offer better site experiences and tools in the future.<br /> <br /> We use cookies to:</p>
<p style="padding-left: 30px;">• Help remember and process the items in the shopping cart.<br /> • Understand and save user's preferences for future visits.<br /> • Keep track of advertisements.<br /> • Compile aggregate data about site traffic and site interactions in order to offer better site experiences and tools in the future. We may also use trusted third party services that track this information on our behalf.</p>
<p>You can choose to have your computer warn you each time a cookie is being sent, or you can choose to turn off all cookies. You do this through your browser (like Internet Explorer) settings. Each browser is a little different, so look at your browser's Help menu to learn the correct way to modify your cookies.</p>
<p>If you disable cookies off, some features will be disabled It won't affect the users experience that make your site experience more efficient and some of our services will not function properly.  However, you can still place orders .</p>
<p>Security of your Personal Information<br /> Our website is scanned on a regular basis for security holes and known vulnerabilities in order to make your visit to our site as safe as possible.</p>
<p>Your personal information is contained behind secured networks and is only accessible by a limited number of persons who have special access rights to such systems, and are required to keep the information confidential. In addition, all sensitive/credit information you supply is encrypted via Secure Socket Layer (SSL) technology.</p>
<p>We implement a variety of security measures when a user places an order enters, submits, or accesses their information to maintain the safety of your personal information.</p>
<p>All transactions are processed through a gateway provider and are not stored or processed on our servers.</p>
<p>Children Under Thirteen<br /> Tusker Trail does not knowingly collect personally identifiable information from children under the age of thirteen. If you are under the age of thirteen, you must ask your parent or guardian for permission to use this website.</p>
<p>Google<br /> Google's advertising requirements can be summed up by Google's Advertising Principles. They are put in place to provide a positive experience for users. https://support.google.com/adwordspolicy/answer/1316548?hl=en </p>
<p>We use Google AdSense Advertising on our website.<br /> <br /> Google, as a third party vendor, uses cookies to serve ads on our site. Google's use of the DART cookie enables it to serve ads to our users based on their visit to our site and other sites on the Internet. Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy.<br /> <br /> We have implemented the following:</p>
<p style="padding-left: 30px;">• Remarketing with Google AdSense<br /> • Google Display Network Impression Reporting<br /> • Demographics and Interests Reporting</p>
<p>We along with third-party vendors, such as Google use first-party cookies (such as the Google Analytics cookies) and third-party cookies (such as the DoubleClick cookie) or other third-party identifiers together to compile data regarding user interactions with ad impressions, and other ad service functions as they relate to our website.<br /> <br /> Opting out:<br /> Users can set preferences for how Google advertises to you using the Google Ad Settings page. Alternatively, you can opt out by visiting the Network Advertising initiative opt out page or permanently using the Google Analytics Opt Out Browser add on.</p>
<p>COPPA (Children Online Privacy Protection Act)<br /> When it comes to the collection of personal information from children under 13, the Children's Online Privacy Protection Act (COPPA) puts parents in control. The Federal Trade Commission, the nation's consumer protection agency, enforces the COPPA Rule, which spells out what operators of websites and online services must do to protect children's privacy and safety online.</p>
<p>We do not specifically market to children under 13.</p>
<p>CAN SPAM Act<br /> The CAN-SPAM Act is a law that sets the rules for commercial email, establishes requirements for commercial messages, gives recipients the right to have emails stopped from being sent to them, and spells out tough penalties for violations.</p>
<p>We collect your email address in order to:</p>
<p style="padding-left: 30px;">• Send information, respond to inquiries, and/or other requests or questions.<br /> • Process orders and to send information and updates pertaining to orders or trips<br /> • We may also send you additional information related to your product and/or service.<br /> • Market to our mailing list or continue to send emails to our clients after the original transaction has occurred</p>
<p>To be accordance with CANSPAM we agree to the following:</p>
<p style="padding-left: 30px;">• NOT use false, or misleading subjects or email addresses<br /> • Identify the message as an advertisement in some reasonable way<br /> • Include the physical address of our business or site headquarters<br /> • Monitor third party email marketing services for compliance, if one is used.<br /> • Honor opt-out/unsubscribe requests quickly<br /> • Allow users to unsubscribe by using the link at the bottom of each email</p>
<p>If at any time you would like to unsubscribe from receiving future emails, you can follow the instructions at the bottom of each email.</p>
<p>Changes to this Statement<br /> Tusker Trail will occasionally update this Statement of Privacy to reflect company and customer feedback. Tusker Trail encourages you to periodically review this Statement to be informed of how Tusker Trail is protecting your information.</p>
<p>Your Consent<br />By using our site, you consent to our web site privacy policy.</p>
<p>Contact Information<br /> Tusker Trail welcomes your questions or comments regarding this Statement of Privacy. If you believe that Tusker Trail has not adhered to this Statement, please contact us <a href="/about-us/contact-us.aspx" title="Contact Us">here</a> or at Tusker Trail &amp; Safari Company, 924 Incline Way Suite H, Incline Village, Nevada, USA, 89451, Tel: +1.775.833.9700, Email: info@tusker.com</p>

      </div>
    </div>
    
  </div>
</li><li class="liPagePanel">
  <div style="padding-bottom:0px;">
    <div class=""
    style="background-image:url('');background-repeat:no-repeat;background-position:;z-index:11;">
      <div class="normal">
        
  <iframe src="/iFrames/privacy-policy-date-iFrame.cfm?umbPageID=2305&alttemplate=panel_iframe" style="width:100%;height:50px;border:none;" name="iframeName"></iframe>

      </div>
    </div>
    
  </div>
</li></ul></div>
    
    
  </div>
  
  

  
  

  <div id="DivFooter">
    <div>
      <div style="border-bottom:1px solid #ccc;">
        <div class="float-left">
          <ul id="FooterBreadcrumb"><li><a href="/">Home</a>&gt;</li><li><a href="/about-us.aspx">About Us</a>&gt;
          </li><li><div>Privacy Policy</div></li></ul>
        </div>
        
    <div class="float-right">
      <div class="float-right" style="width:auto;">
      </div>
 
      <a href="https://www.tripadvisor.com/ShowUserReviews-g293750-d459953-r437251579-Mount_Kilimanjaro-Kilimanjaro_National_Park_Kilimanjaro_Region.html#REVIEWS"
        target="_blank" title="Highly Rated on Trip Advisor" class="iconSocialTripAdvisor"></a>  
      <a href="http://www.facebook.com/home.php#!/pages/Tusker-Trail-World-Class-Treks/132450833450175" class="iconSocial iconFacebook" title="Follow us on Facebook" target="_blank"></a>
      <a href="http://www.tusker.com/geografica/" class="iconSocial iconBlog" title="Follow the Tusker Magazine" target="_blank"></a>
      <a href="https://www.youtube.com/user/bwanaeddie" class="iconSocialYouTube iconYouTube" title="Watch Tusker on YouTube" target="_blank"></a>
      <a href="https://www.kilicam.com" class="iconSocialKiliCam iconKiliCam" title="Tusker's Kilimanjaro Webcam" target="_blank"></a>
    </div>        
        
        
        <div class="clear"></div>
      </div>
      <div style="padding:10px 0; ">
        <ul id="FooterSitemap"><li><a href="https://www.tusker.com/tusker-treks/tusker-trail/why-tusker.aspx" class="navigation">Why Tusker</a><ul /></li><li><a href="/" class="navigation">Find A Trek</a><ul><li><a href="/tusker-treks/kilimanjaro-climb/kili-details-pricing/overview.aspx" class="">Kilimanjaro</a></li><li><a href="/tusker-treks/patagonia-torres-del-paine-trek/torres-del-paine-details/overview.aspx" class="">Patagonia</a></li><li><a href="/tusker-treks/mongolia-trek/mongolia-details-pricing/overview.aspx" class="">Mongolia</a></li><li><a href="/tusker-treks/peru/peru-trek-details/overview.aspx" class="">Peru</a></li><li><a href="/tusker-treks/everest-base-camp-trek/everest-base-camp-details-prices/overview.aspx" class="">Everest Base Camp</a></li><li><a href="/tusker-treks/kilimanjaro-climb/kili-details-pricing/charity-climbs.aspx" class="">Charity Climbs</a></li></ul></li><li><a href="/about-us/adventure-tv.aspx" class="navigation">Adventure TV</a></li><li><a href="/about-us/tusker-legacy-timeline.aspx" class="navigation">Legacy Timeline</a></li><li><a href="https://www.tusker.com/about-us/the-tusker-family.aspx" class="navigation">About Us</a><ul><li><a href="https://www.tusker.com/about-us/the-tusker-family.aspx" class="">The Tusker Family</a></li><li><a href="https://www.tusker.com/about-us/contact-us.aspx" class="">Contact Us</a></li><li><a href="https://www.tusker.com/about-us/adventure-tv.aspx" class="">Adventure TV</a></li><li><a href="/about-us/tusker-legacy-timeline.aspx" class="">Tusker Legacy Timeline</a></li><li><a href="https://www.tusker.com/about-us/alliances.aspx" class="">Alliances</a></li><li><a href="https://www.tusker.com/about-us/community.aspx" class="">Community</a></li><li><a href="https://www.tusker.com/faq.aspx" class="">FAQ</a></li><li><a href="https://www.tusker.com/geografica" class="">Blog</a></li><li><a href="https://www.tusker.com/about-us/booking-conditions.aspx" class="">Booking Conditions</a></li></ul></li><li><a href="/book-your-trek.aspx" class="navigation">Book Your Trek</a></li></ul>
        <div class="clear"></div>
      </div>
    </div>
    </div>
    
    
    
  </div>
  <div id="BottomCopyright">
    Copyright &copy; 2017 Tusker Trail...  All rights reserved.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Site design by Dawn Topp&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://www.tusker.com/about-us/privacy-policy.aspx" title="Privacy Policy" target="_self">Privacy Policy</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a href="http://www.tusker.com/about-us/terms-of-service.aspx" title="Terms of Service" target="_self">Terms of Serivce</a>
  </div>
</div>


<div class="aspNetHidden">

	<input type="hidden" name="__VIEWSTATEGENERATOR" id="__VIEWSTATEGENERATOR" value="CA0B0334" />
</div></form>
<!--- script that makes the number of climbs and years in business change --->
<script src="/js/year_climb_counter.js"></script>
        
     <!--- crazyegg.com tracking code --->   
<script type="text/javascript">
setTimeout(function(){var a=document.createElement("script");
var b=document.getElementsByTagName("script")[0];
a.src=document.location.protocol+"//dnn506yrbagrg.cloudfront.net/pages/scripts/0022/8508.js?"+Math.floor(new Date().getTime()/3600000);
a.async=true;a.type="text/javascript";b.parentNode.insertBefore(a,b)}, 1);
</script> 
        
</body>
</html>
